//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-perspectives-image-3.png", alt="Фото тренира и ученика")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Кроме того, селекционеры «Спартака» регулярно посещают филиалы школы, благодаря чему у учеников также появляется возможность попасть в состав великого клуба.
